#event-form-toggle .et_pb_contact p{
    padding-bottom:6px;
}

.single-project .project_category-event .et_pb_title_meta_container {
    display: none !important;
}

#event-form-toggle .et_pb_contact p input,
#event-form-toggle .et_pb_contact p span input,
#event-form-toggle .et_pb_contact p textarea{
    padding: 12px 20px;
    box-shadow: 2px 2px #ccc;
}
.wpcf7 select{
    width: 100%;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #838b92;
    background-color: #f6f6f6;
    font-size: 14px;
    padding: 12px 20px;
    box-shadow: 2px 2px #ccc;
    height: 40px;
}
.wpcf7 select::placeholder {
    color: #838b92;
}
.event-excerpt-section .event-excerpt-part .et_pb_column.et_pb_column_2_3.et_pb_column.et_pb_column_single .event-title{
    font-size: 24px;
    color: #d22630;
    font-family: 'GothamProLight';
    margin-top: 0;
    padding-bottom: 20px;
    text-transform: capitalize;
}
.event-title {
    font-size: 24px;
    color: #d22630;
    font-family: 'GothamProLight';
    margin-top: 0;
    padding-bottom: 20px;
}

.et_pb_contact p input, .et_pb_contact p textarea,
.et_pb_contact p input::placeholder, .et_pb_contact p textarea::placeholder,
.chosen-container-multi .chosen-choices li.search-field input[type="text"]::placeholder {
    font-family: 'GothamProRegular';
    color: #838b92;
    background-color: #f6f6f6;
    line-height: 1.2!important;
}

.et_pb_contact p input, .et_pb_contact p textarea {
    color: #555;
}

.wpcf7-form input:focus, .wpcf7-form textarea:focus {
    color: #3e3e3e;
}

.et_pb_contact p textarea  {
    line-height: 1.2;
}
#portfolio-top-events-page {
    margin-bottom: 0 !important;
}

.et_pb_widget_area_right .g-recaptcha {
    transform: scale(0.90);
    -webkit-transform: scale(0.90);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    padding-left: 0;
}

.wpcf7 select {
    -webkit-appearance: none;
}

.wpcf7 .wpcf7-form-control-wrap .chosen-container::after {
    font-family: "ETmodules";
    font-size: 19px;
    font-weight: 600;
    content: "3";
    position: absolute;
    top: 10px;
    line-height: 1;
    right: 10px;
    color: #d22630;
    pointer-events: none;
}

.et_pb_widget_area_right input.wpcf7-form-control.wpcf7-submit.et_pb_contact_submit {
    padding: 10px 0;
    font-size: 14px;
    color: #d22630;
    background: transparent;
    border-color: #d22630;
    cursor: pointer;
    border-width: 2px;
    font-weight: normal;
    border-style: solid;
    margin: 0;
    font-family: 'GothamProRegular';
    width: 100%;
    transition: 0.3s;
    line-height: 1;
}
.et_pb_widget_area_right input.wpcf7-form-control.wpcf7-submit.et_pb_contact_submit:hover {
    border-color: #d22630;
    background-color: #d22630;
    color: #fff;
}

#event-sidebar #contact_captha_1 {
    padding-bottom: 0;
}
#event-form-toggle {
    margin-bottom: 0 !important;
}
#event-sidebar .et_contact_bottom_container{
    padding-top: 17px;
    width: 100%;
}

#past-events-portfolio-module {
    margin-bottom: 0!important;
}

/*Start Event page*/
.project_category-event>.left-thumb{
    display:none;
}
.et_pb_row.event-excerpt-part{
    width:100%;
    padding: 0px;
}
#button-show-more-events {
    background-color: transparent !important;
    line-height: 1.4!important;
}
.et_pb_column.et_pb_column_1_3.et_pb_column.event-excerpt-logo{
    width: 213px!important;
    margin-right: 30px;
    padding-top: 40px;
}
.et_pb_section.event-excerpt-section{
    padding:10px 5px;
}

.event-date{
    border-radius: 50%;
    color: #d22630;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 1.3;
    display: -webkit-inline-flex;
    display: -ms-inline-flex;
    display: inline-flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    text-transform: uppercase;
    font-size: 14px;
    border: 1px solid #d32932;
    text-align: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 7px 0px 15px 2px;
}

.event-date span.number {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    width: 100%;
    font-size: 24px;
    line-height: 1;
}
.event-author{
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
    padding: 0;
    line-height: 1.7;
    padding-left: 8px;
    padding-top: 3px;
    font-family: 'GothamProRegular';
    color: #6e7a84;
}
.event-author .event-dates {
    font-size: 0.9em;
}
.wpcf7-form-control.wpcf7-textarea{
    width: 100%;
    height: 100%;
}

@media (min-width:981px) {
    #event-block-text .et_pb_column_2_3 {
        width: 63%;
    }
}

@media (max-width:1200px) {
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.868);
        -webkit-transform: scale(0.868);
    }
}
@media (max-width:1111px) { 
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.85);
        -webkit-transform: scale(0.85);
    }
}
@media (max-width:1100px) { 
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.84);
        -webkit-transform: scale(0.84);
    }
}
@media (max-width:1090px){
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.83);
        -webkit-transform: scale(0.83);
    }
}
@media (max-width:1080px){
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.82);
        -webkit-transform: scale(0.82);
    }
}
@media (max-width:1070px){
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.81);
        -webkit-transform: scale(0.81);
    }
}
@media (max-width:1060px){
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.80);
        -webkit-transform: scale(0.80);
    }
}
@media (max-width:1050px){ 
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.79);
        -webkit-transform: scale(0.79);
    }
}
@media (max-width:1040px){ 
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.78);
        -webkit-transform: scale(0.78);
    }
}
@media (max-width:1030px){ 
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.76);
        -webkit-transform: scale(0.76);
    }
}
@media (max-width:1020px){ 
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.745);
        -webkit-transform: scale(0.745);
    }
}
@media (max-width:1000px){
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.74);
        -webkit-transform: scale(0.74);
    }
}
@media (max-width:990px){
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(0.725);
        -webkit-transform: scale(0.725);
    }
}
@media (max-width:980px){
    #event-block-text .left-thumb img {
        width: auto;
    }
    #event-block-text .et_pb_column_2_3 {
        width: 63%!important;
    }
    .et_pb_widget_area_right .g-recaptcha {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    #event-sidebar #text-9 {
        margin-bottom: 0 !important;
    }
    
    #event-sidebar {
        padding-left: 0 !important;
    }
    #event-page-content {
        padding-top: 0;
        padding-bottom: 0;
    }
    
    #event-form-toggle {
        max-width: 303px;
    }
}

@media (max-width:767px){
    .single-project .project_category-press_release .entry-content .et_pb_section_0 .et_pb_row_0 .et_pb_column_1_4.et_pb_column_1 .et_pb_widget_area, .single-project .project_category-news .entry-content .et_pb_section_0 .et_pb_row_0 .et_pb_column_1_4.et_pb_column_1 .et_pb_widget_area {
        padding-left: 0 !important;
        margin-left: 0 !important;
    }
    .bottom-press-release-section .et_pb_row.event-excerpt-part {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .et_pb_column.et_pb_column_1_3.et_pb_column.event-excerpt-logo {
        width: 100%!important;
        margin-right: 0;
        padding-top: 10px;
        margin-left: 0;
        text-align: left;
        padding-right: 0;
        padding-left: 0;
        margin-bottom: 10px!important;
    }
    #event-block-text .et_pb_column_2_3 {
        width: 100%!important;
        margin-bottom: 20px;
    }
}

@media (max-width:480px) {
    .content-event-top {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
    }
    .content-event-top .event-date {
        min-width: 60px;
        margin-top: 5px;
    }
    .event-author {
        padding-top: 0;
    }
    #event-block-text .et_pb_column_2_3 {
        margin-bottom: 0;
    }
}
/*End Event page*/